body{background:#eee;}
#blogTitle h1 a, #blogTitle h2 {font-family:Verdana,Arial,Helvetica,sans-serif;text-decoration:none;}
#blogTitle h1 a:hover{color:red;}
#sideBar{background:#CAE8EA;margin-top:20px;}
#navList a:link, #navList a:visited, #navList a:active{text-decoration:none;text-shadow:0px 4px 3px #000000;color:black;}
#navList a:hover{font-weight:700;}
#navigator{background:none;}
#blogTitle h1, #blogTitle h2 { color: #833F3E; text-shadow: 1px 14px 4px #AC9B97; }